Package net.snowflake.client.core.structs

## Class StructureTypeHelper

- java.lang.Object
- - net.snowflake.client.core.structs.StructureTypeHelper

    public class StructureTypeHelper
    extends Object

### Constructor Summary

Constructors
`StructureTypeHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `disableStructuredType()`
`static void` `enableStructuredType()`
`static boolean` `isStructureTypeEnabled()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StructureTypeHelper

    public StructureTypeHelper()

### Method Detail

#### isStructureTypeEnabled

    public static boolean isStructureTypeEnabled()

#### enableStructuredType

    public static void enableStructuredType()

#### disableStructuredType

    public static void disableStructuredType()